Subject: I-D Action: draft-ietf-multimob-handover-optimization-03.txt

From: [email-masked]
Date: Mon, 08 Jul 2013 03:25:08 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Multicast Mobility Working Group of the IETF.

	Title           : PMIPv6 multicast handover optimization by the Subscription Information Acquisition through the LMA (SIAL)
	Author(s)       : Luis M. Contreras
                          Carlos J. Bernardos
                          Ignacio Soto
	Filename        : draft-ietf-multimob-handover-optimization-03.txt
	Pages           : 37
	Date            : 2013-07-08

Abstract:
   This document specifies a multicast handover optimization mechanism
   for Proxy Mobile IPv6 to accelerate the delivery of multicast traffic
   to mobile nodes after handovers.  The mechanism is based on speeding
   up the acquisition of mobile nodes' multicast context by the mobile
   access gateways.  To do that, extensions to the current Proxy Mobile
   IPv6 protocol are proposed.  These extensions are not only applicable
   to the base solution for multicast support in Proxy Mobile IPv6, but
   they can also be applied to other solutions developed to avoid the
   tunnel convergence problem.  Furthermore, the extensions are also
   independent of the role played by the mobile access gateway within
   the multicast network (either acting as multicast listener discovery
   proxy or multicast router).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-multimob-handover-optimization

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-multimob-handover-optimization-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-multimob-handover-optimization-03

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/